edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
EdbusVariant Class Reference
D-Bus classes and functions

Represents D-Bus variant. More...

`#include <edelib/EdbusData.h>`

## Public Attributes
EdbusData | value

## Detailed Description

Represents D-Bus variant.

## Member Data Documentation

EdbusData value

variant value

The documentation for this class was generated from the following file:

- edelib/EdbusData.h